package model

import "gorm.io/gorm"

//第三方请求日志(中研)
type TbRequestThirdLog struct {
	gorm.Model
	RequestId  string `gorm:"type:VARCHAR(40)" description:"请求编号"`
	RequestUri string `gorm:"type:VARCHAR(200)" description:"请求地址"`
	SourceData string `gorm:"type:TEXT" description:"原始数据"`
	CryptoData string `gorm:"type:TEXT" description:"加密后的数据"`
	ResultData string `gorm:"type:TEXT" description:"请求返回的数据"`
}
